usr/lib/*/libPlasma.so.*.*
usr/lib/*/libPlasma.so.6
usr/lib/*/libPlasmaQuick.so.*.*
usr/lib/*/libPlasmaQuick.so.6
usr/lib/*/qt6/plugins/
usr/lib/*/qt6/qml/
usr/share/locale/
usr/share/plasma/
usr/share/qlogging-categories6/
